export const config = {
    "4": {
        "contracts": {
            "router": "0x6911F73a4DfDe160440689b1e4aC7fa266008457",
            "proxy-router": "0xC97c0D32Def7146cDb689B0095D34F8c60970e81"
        },
        "validators": {
            "london": "https://validator1.alliancebridge-dev.net:5200",
            "north virginia": "https://validator2.alliancebridge-dev.net:5200",
            "singapore": "https://validator3.alliancebridge-dev.net:5200"
        },
        "threshold": "1000000000000000"
    },
    "97": {
        "contracts": {
            "router": "0xFdccb7de1d2065217457840C4D7e17D57bFC8612",
            "proxy-router": "0xC7F2e0fe4409E674603BC6095DEE92Ac3b81E9c1"
        },
        "validators": {
            "london": "https://validator1.alliancebridge-dev.net:5200",
            "north virginia": "https://validator2.alliancebridge-dev.net:5200",
            "singapore": "https://validator3.alliancebridge-dev.net:5200"
        },
        "threshold": "1000000000000000"
    },
    "43113": {
        "contracts": {
            "router": "0xbbe95fbBC8890E17fBb9e2D33eD678045B1F83Ad",
            "proxy-router": "0x9F3cDc15AebB0906C2BB974a28cc3DC7D2fD50A4"
        },
        "validators": {
            "london": "https://validator1.alliancebridge-dev.net:5200",
            "north virginia": "https://validator2.alliancebridge-dev.net:5200",
            "singapore": "https://validator3.alliancebridge-dev.net:5200"
        },
        "threshold": "1000000000000000"
    },
    "80001": {
        "contracts": {
            "router": "0x51199130815e433450d5ccD300d69774CCD922DB",
            "proxy-router": "0x3b9eF9a78C348c1B4d2E4BE15198846F7F6f088E"
        },
        "validators": {
            "london": "https://validator1.alliancebridge-dev.net:5200",
            "north virginia": "https://validator2.alliancebridge-dev.net:5200",
            "singapore": "https://validator3.alliancebridge-dev.net:5200"
        },
        "threshold": "1000000000000000"
    },
    "73799": {
        "contracts": {
            "router": "0x0DC2D4892b14AF3C0f14755eCedB8aC0417B867B",
            "proxy-router": "0x9302446D29D31f4fe7780174539ECC0CAD3D77bd"
        },
        "validators": {
            "london": "https://validator1.alliancebridge-dev.net:5200",
            "north virginia": "https://validator2.alliancebridge-dev.net:5200",
            "singapore": "https://validator3.alliancebridge-dev.net:5200"
        },
        "threshold": "1000000000000000"
    },
    "421611": {
        "contracts": {
            "router": "0x7973E21f5813229A31C38EEe937f4F581A8e8213",
            "proxy-router": "0xb1b4CA8D1e9397B8F7B8f7512E73863438F3f01e"
        },
        "validators": {
            "london": "https://validator1.alliancebridge-dev.net:5200",
            "north virginia": "https://validator2.alliancebridge-dev.net:5200",
            "singapore": "https://validator3.alliancebridge-dev.net:5200"
        },
        "threshold": "1000000000000000"
    },
    "1": {
        "contracts": {
            "router": "0x7CAB80B6FaCD52A0F3e044D8bfC43d0ad6D258F4",
            "proxy-router": ""
        },
        "validators": {
            "limechain": "https://alliance-bridge-validator.com",
            "allianceblock": "https://validator1.alliancebridge.io:5200",
            "third-party": "https://validator1.faculty.group:5200"
        },
        "threshold": "1000000000000000"
    },
    "56": {
        "contracts": {
            "router": "0xc47d16ae45E1Df2242107C35Bb0C9a399e4e5598",
            "proxy-router": ""
        },
        "validators": {
            "limechain": "https://alliance-bridge-validator.com",
            "allianceblock": "https://validator1.alliancebridge.io:5200",
            "third-party": "https://validator1.faculty.group:5200"
        },
        "threshold": "1000000000000000"
    },
    "43114": {
        "contracts": {
            "router": "0xa5765ABE9f838F8a13d7c5dF933FDDF0409dC1eE",
            "proxy-router": ""
        },
        "validators": {
            "limechain": "https://alliance-bridge-validator.com",
            "allianceblock": "https://validator1.alliancebridge.io:5200",
            "third-party": "https://validator1.faculty.group:5200"
        },
        "threshold": "1000000000000000"
    },
    "137": {
        "contracts": {
            "router": "0xA16dfA9a67e6Aa054B2c0789B0c0Eb774371D004",
            "proxy-router": ""
        },
        "validators": {
            "limechain": "https://alliance-bridge-validator.com",
            "allianceblock": "https://validator1.alliancebridge.io:5200",
            "third-party": "https://validator1.faculty.group:5200"
        },
        "threshold": "1000000000000000"
    },
    "246": {
        "contracts": {
            "router": "0x8e442E46D7F009cAc7C1EE82D6453353aE7A463C",
            "proxy-router": ""
        },
        "validators": {
            "limechain": "https://alliance-bridge-validator.com",
            "allianceblock": "https://validator1.alliancebridge.io:5200",
            "third-party": "https://validator1.faculty.group:5200"
        },
        "threshold": "1000000000000000"
    },
    "42161": {
        "contracts": {
            "router": "0x4A0c2D99D2b8028F0D8facDe9aC0e631614F4293",
            "proxy-router": ""
        },
        "validators": {
            "limechain": "https://alliance-bridge-validator.com",
            "allianceblock": "https://validator1.alliancebridge.io:5200",
            "third-party": "https://validator1.faculty.group:5200"
        },
        "threshold": "1000000000000000"
    },
};